html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
}

article, aside, details, figcaption, figure, footer, header, menu, nav, section, main {
    display: block;
}

ol, ul {
    list-style: none;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: underline;
}

* {
    margin: 0;
    padding: 0;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

button,input,a {
    outline: none;
}
html {
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: subpixel-antialiased !important;
}
.just {
    text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
}

.clearfix:after, .target li:after {
    content: '';
    display: block;
    clear: both;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Roboto', Helvetica, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.2em;
}

b,strong {
    font-weight: 700;
}

body {
    width: 100%;
    padding: 0px;
    margin: 0px auto;
    font-family: 'Roboto', Helvetica, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.444em;
    color: #333333;
    background: #535353;
}

.wrap {
    width: 480px;
    padding: 0;
    margin: 0 auto;
    background: #fff;
}

section {
    padding: 30px 0;
}

section, footer {
    width: 100%;
    position: relative;
}

.wrap:after {
    clear: both;
    content: "";
    display: table;
}

section:after, footer:after {
    clear: both;
    content: "";
    display: table;
}

.button-m {
    position: relative;
    z-index: 2;
    display: block;
    width: 400px;
    height: 80px;
    line-height: 80px;
    margin: 0 auto;
    border: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    text-align: center;
    font-family: 'Roboto', Helvetica, sans-serif;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    color: #333333;
    background: url("../index_files/btn.webp") no-repeat 0 0;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.m1-form {
    width: 400px;
    margin: 0 auto;
}

h2.title {
    margin: 0 10px 30px 10px;
    font-size: 30px;
    color: #ff731d;
    text-align: center;
}

h2.title > span {
    color: #fff;
}

.price {
    background: url("../index_files/price.webp") no-repeat center top;
    height: 80px;
    width: 480px;
    margin: 0 auto 30px;
    text-align: center;
    color: #333;
}

.old-cost {
    float: left;
}

.old-cost p {
    font-size: 33px;
    font-weight: 700;
    line-height: 32px;
    text-decoration: line-through;
}

.old-cost > span, .new-cost > span {
    font-size: 14px;
    text-transform: uppercase;
}

.new-cost {
    float: right;
    color: #fff;
}

.new-cost p {
    font-size: 33px;
    font-weight: 700;
    line-height: 32px;
}

.new-cost, .old-cost {
    width: 50%;
    height: 75px;
    padding-top: 10px;
}

.video-container {
    position: relative;
    width: 100%;
    height: 270px;
    overflow: hidden;
    background: #000;
    margin-bottom: 20px;
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}